.card {			
	width: 400px;
	height: 500px;
	margin: 15px auto 15px auto;
	border: 1px solid black;		
	border-radius: 15px;
	font-size: 16px;
	font-family: monospace;
	text-align: center;
	color: grey;
	box-shadow: 2px 2px 2px #888888;
}